## trac-icalviewplugin 0.7889

=== debian/changelog ===
trac-icalviewplugin (0.7889-1) unstable; urgency=low

  * Initial release (Closes: #579278)

 -- Al Nikolov <clown@debian.org>  Thu, 22 Apr 2010 22:12:00 +0300
