=== debian/control ===
Source: trac-icalviewplugin
Section: python
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python-setuptools, python-central, python
Standards-Version: 3.8.4
Homepage: http://trac-hacks.org/wiki/IcalViewPlugin
XS-Python-Version: all

Package: trac-icalviewplugin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, trac
XB-Python-Version: ${python:Versions}
Description: Provides iCalendar feeds for ticket queries
 This plugin provides iCalendar feeds for ticket queries as standard
 roadmap module. It use 2 optional custom fields for event date and 
 duration.
