=== debian/rules ===
#!/usr/bin/make -f

project=icalviewplugin

#export DH_VERBOSE=1
DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

rev = $$(tail -1 $(temp)/svn-export-log | sed -e 's/^.* \([0-9]\+\).*/\1/')
temp = $$(< temp)

get-orig-source:
	echo $$(mktemp -d) > temp
	svn export http://trac-hacks.org/svn/$(project)/0.11 $(temp)/source | tee $(temp)/svn-export-log
	cd $(temp)/source && $(RM) -r $(unneeded)
	mv $(temp)/source $(temp)/trac-$(project)-0.$(rev)
	tar pczf $(CURDIR)/../trac-$(project)_0.$(rev).orig.tar.gz -C $(temp) trac-$(project)-0.$(rev)
	$(RM) -r $(temp) temp

.PHONY: get-orig-source

clean::
	$(RM) -r temp icalview.egg-info
